<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/v_pull_to_refresh" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.NestedScrollLinearLayout android:orientation="vertical" android:id="@id/view_nested" android:layout_width="fill_parent" android:layout_height="fill_parent" app:pinnedNum="3">
                <include layout="@layout/city_header_view" />
                <com.moji.mjweather.ipc.view.IndicatorView android:id="@id/v_indicator" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="40.0dip" />
                <View android:background="#0d000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                <com.moji.viewpager.CeilViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </com.moji.NestedScrollLinearLayout>
        </com.moji.swiperefreshlayout.SwipeRefreshLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/v_bottom" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="46.0dip">
        <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:gravity="center" android:layout_gravity="center" android:id="@id/btn_want_go_collect" android:paddingTop="12.0dip" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/want_to_go_collect" android:drawableLeft="@drawable/ic_want_go_selector" android:drawablePadding="5.0dip" />
            </FrameLayout>
            <View android:layout_gravity="center_vertical" android:background="@color/line" android:layout_width="0.5dip" android:layout_height="15.0dip" />
            <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:gravity="center" android:layout_gravity="center" android:id="@id/btn_gone_sign" android:paddingTop="12.0dip" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/gone_sign" android:drawableLeft="@drawable/ic_gone_sign_selector" android:drawablePadding="5.0dip" android:layout_weight="1.0" />
            </FrameLayout>
            <View android:layout_gravity="center_vertical" android:background="@color/line" android:layout_width="0.5dip" android:layout_height="15.0dip" />
            <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:gravity="center" android:layout_gravity="center" android:id="@id/btn_take_picture_upload" android:paddingTop="12.0dip" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/take_picture_upload_picture" android:drawableLeft="@drawable/ic_photo_upload" android:drawablePadding="5.0dip" />
            </FrameLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>